.txt1 {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.newstag {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #FF6600;
}
.orange_small {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FF6600;
}
.icons {
	filter: Blur(Add=90, Direction=170, Strength=50);
	border: 1;
	border-top-color: #FF6600;
	border-top-style: groove;
	border-top-width: medium;
	border-right-color: #FF6600;
	border-right-style: solid;
	border-right-width: thin;
	border-bottom-color: #FF6600;
}
.VIDEO {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #FFFFFF;
}
.icons4video {

	filter: Blur(Add=30, Direction=90, Strength=30);
	border: 5;
	border-right-color: #FF6600;
	border-right-style: solid;
	border-right-width: thick;
	border-bottom-color: #FF6600;
}
.icons4text {
	filter: Blur(Add=30, Direction=90, Strength=30);
	border: 5;
	border-left-color: #FF6600;
	border-left-style: solid;
	border-left-width: thick;
	border-bottom-color: #FF6600;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
}
.order {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	font-style: normal;
}
